# Rime dictionary
# encoding: utf-8

---
name: rime_ice
version: "1"
import_tables:
  - cn_dicts/8105     # 字表
  # - cn_dicts/41448  # 大字表（按需启用）
  - cn_dicts/base     # 基础词库
  - cn_dicts/ext      # 扩展词库
  - cn_dicts/tencent  # 腾讯词向量（大词库，部署时间较长）
  - cn_dicts/others   # 一些杂项

  # 建议把扩展词库放到下面，有重复词条时，最上面的权重生效
  # - cn_dicts/mydict
...
# 此文件与 rime_ice.dict.yaml 一致，只是删除了下面👇的大写字母之类的
